Package Details: libfiu 0.95-1

Git Clone URL: https://aur.archlinux.org/libfiu.git (read-only)
Package Base: libfiu
Description: userspace fault injection framework
Upstream URL: https://blitiri.com.ar/p/libfiu/
Licenses: custom
Submitter: mlq
Maintainer: mlq
Last Packager: mlq
Votes: 5
Popularity: 0.002404
First Submitted: 2011-12-06 02:05
Last Updated: 2017-09-04 20:19

Latest Comments

pbor commented on 2014-01-20 12:15

It also needs to have 'bash' listed in dependencies

pbor commented on 2014-01-20 11:44

Also, it doesn't build because it depends on itself (depends=('libfiu'))

pbor commented on 2014-01-20 11:43

Please add python2 to makedepends